.single .base-body article {
	display: grid;
	grid-template-columns: minmax(0, 1fr) 19em;
	grid-template-rows: auto;
	column-gap: 4em;
}
.single .base-body article nav.breadcrumbs {
	grid-column-start:1;
	grid-column-end:3;
	grid-row-start:1;
	grid-row-end:2;
}
.single .base-body article header.entry-header {
	grid-column-start:1;
	grid-column-end:3;
	grid-row-start:2;
	grid-row-end:3;
	padding: 1em 0;
}
.single .base-body article main.entry-content {
	grid-column-start:1;
	grid-column-end:2;
	grid-row-start:3;
	grid-row-end:4;
}
.single .base-body .fromtheeditor main.entry-content {
	grid-column-start:1;
	grid-column-end:3;
	grid-row-start:3;
	grid-row-end:4;
}
.single .base-body article footer.entry-footer {
	grid-column-start:2;
	grid-column-end:3;
	grid-row-start:3;
	grid-row-end:4;
}

.single .base-body article footer.entry-footer .entry-meta {
	padding: 1em;
	border: 2px solid #A10711;
}
.single .entry-footer .entry-meta h2 {
	font-family: 'Gudea', sans-serif;
	font-size: 1.3em;
	line-height: 1.154em;
	margin: 0 0 .769em 0;
}
.single .entry-footer .entry-meta dl {
	display: grid;
	grid-template-columns: 28% 72%;
	grid-template-rows: auto;
	column-gap: .25em;
	row-gap: .25em;
	padding-bottom: 1em;
}
.single .entry-footer .entry-meta dt {
	grid-column-start:1;
	grid-column-end:2;
	grid-row-start:auto;
	grid-row-end:auto;
	font-family: 'Gudea', sans-serif;
	font-size: .8em
}
.single .entry-footer .entry-meta dd {
	grid-column-start:2;
	grid-column-end:3;
	grid-row-start:auto;
	grid-row-end:auto;
	font-size: .8em;
	line-height: 1.2em;
	word-wrap : break-word;
}
.single .entry-footer .entry-meta dd span {
	display:block;
	padding: .15em 0 0 0;
}
.single .nav-links {
	margin: 4em 0 0 0;
	display: grid;
	grid-template-columns: repeat(2, minmax(0, 1fr));
	grid-template-rows: auto;
	column-gap: 20%;
}
.single .nav-links .nav-previous, .single .nav-links .nav-next {
	margin: 0 0 1em 0;
	font-family: 'Gudea', sans-serif;
	line-height: 1.2em;
}
.single .nav-links span {
	display:block;
	padding-top:.5em;
	font-size: .8em;
}
.single .nav-links .nav-previous {
	grid-column-start: 1;
	grid-column-end: 2;
	grid-row-start: 1;
	grid-row-end: 2;
	text-align:right;
}
.single .nav-links .nav-next {
	grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 1;
	grid-row-end: 2;
	text-align:left;
}
@media only screen and (max-width: 1800px) {
	.single .base-body article {
		grid-template-columns: minmax(0, 1fr) 17em;
	}
}
@media only screen and (max-width: 1700px) {
	.single .base-body article {
		grid-template-columns: minmax(0, 1fr) 15em;
		column-gap: 2em;
	}
	.single .entry-footer .entry-meta dt {
		grid-column-start:1;
		grid-column-end:3;
	}
	.single .entry-footer .entry-meta dd {
		grid-column-start:1;
		grid-column-end:3;
	}
}
@media only screen and (max-width: 1450px) {
	.single .base-body article {
		grid-template-columns: minmax(0, 1fr);
	}
	.single .base-body article main.entry-content {
		grid-column-start:1;
		grid-column-end:3;
		grid-row-start:3;
		grid-row-end:4;
	}
	.single .base-body article footer.entry-footer {
		grid-column-start:1;
		grid-column-end:3;
		grid-row-start:4;
		grid-row-end:5;
	}
	.single .entry-footer .entry-meta dt {
		grid-column-start:1;
		grid-column-end:2;
	}
	.single .entry-footer .entry-meta dd {
		grid-column-start:2;
		grid-column-end:3;
	}
	
}